@font-face {
    font-family: "Gilroy";
    src: url('/frontend/assets/fonts/Gilroy-Regular.woff') format('woff');
    src: url('/frontend/assets/fonts/Gilroy-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Gilroy";
    src: url('/frontend/assets/fonts/Gilroy-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Gilroy";
    src: url('/frontend/assets/fonts/Gilroy-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

* {
    font-family: "Gilroy", sans-serif;
    font-weight: normal;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 100%);
}

::-webkit-scrollbar-thumb:hover {
    opacity: 0.6;
}

a {
    text-decoration: none;
    color: #ffffff;
    font-weight: 400;
}

li {
    list-style: none;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.w-15 {
    width: 15%;
}

.w-15-img {
    width: 15%;
}

.w-65 {
    width: 65%;
}

.primary-btn {
    background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 100%);
    padding: 10px 15px;
    border-radius: 50px;
    border: none;
    color: #ffffff;
    transition: 0.7s all;
    z-index: 99;
}

.primary-btn:hover {
    color: #030760;
    background: #ffffff;
    border: 1px solid #030760;
}

.primary-light-btn {
    background: #ffffff;
    padding: 10px 15px;
    border-radius: 50px;
    border: none;
    color: #030760;
    border: 1px solid #030760;
}

.primary-light-btn:hover {
    color: #030760;
    border: 1px solid #030760;
    background: #ffffff;
}

.transparent-btn {
    background: transparent;
    color: #000000;
    font-weight: 600;
    border: 1px solid #000000;
    border-radius: 50px;
    padding: 10px 15px;
}

.transparent-btn:hover {
    background: transparent;
    color: #000000;
    border: 1px solid #000000;
}

.services-transparent-btn {
    background: transparent;
    color: #ffffff;
    font-weight: 600;
    border: 1px solid #ffffff;
    border-radius: 50px;
    padding: 10px 15px;
    transition: 0.5s all;
}

.services-transparent-btn:hover {
    background: #ffffff;
    color: #030760;
    border: 1px solid #ffffff;
}

.services-light-btn {
    background: #ffffff;
    color: #030760;
    font-weight: 600;
    border: 1px solid #ffffff;
    border-radius: 50px;
    padding: 10px 15px;
    transition: 0.7s all;
    z-index: 99;
}

.services-light-btn:hover {
    background: #eeeeee;
    color: #030760;
    border: 1px solid #ffffff;
}

.card-gradient-text {
    background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 55%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    font-weight: 700;
    font-size: 18px;
}

.gradient-txt {
    background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 68%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    font-weight: 700;
    font-size: 34px;
}

.gradient-txt-small {
    background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 68%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    font-weight: 700;
    font-size: 18px;
}

h2, h3, h4 {
    font-size: 34px;
    font-weight: 700;
}

p {
    text-align: justify;
    font-size: 16px;
    font-weight: 400;
}

.line-break {
    display: block;
}

.accordion-button::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%230077B6' fill-rule='evenodd' d='M4.293 7.793a1 1 0 0 1 1.414 0L12 14.086l6.293-6.293a1 1 0 1 1 1.414 1.414L13.414 15.5a2 2 0 0 1-2.828 0L4.293 9.207a1 1 0 0 1 0-1.414' clip-rule='evenodd'/%3E%3C/svg%3E") !important;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath fill='%23030760' fill-rule='evenodd' d='M7.793 19.707a1 1 0 0 1 0-1.414L14.086 12L7.793 5.707a1 1 0 0 1 1.414-1.414l6.293 6.293a2 2 0 0 1 0 2.828l-6.293 6.293a1 1 0 0 1-1.414 0' clip-rule='evenodd'/%3E%3C/svg%3E") !important;
    transform: rotate(360deg) !important;
}

/*section css code*/

.top-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    background-color: #0077B6;
    color: #ffffff;
}

.top-bar-content .top-social-icons a i {
    color: #ffffff;
    background-color: #030760;
    width: 25px;
    font-size: 14px;
    padding: 6px 3px;
    text-align: center;
    border-radius: 6px;
}

.top-bar-content .cta-btn .wp-icon {
    font-size: 16px;
}

.top-social-icons a {
    padding: 5px 3px;
}

.top-bar-content .primary-btn {
    background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 100%);
    padding: 5px 10px;
    border-radius: 50px;
    border: none;
    color: #ffffff;
    font-weight: bold;
    font-size: 14px;
}

.navbar-nav .nav-item {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-left: 1.8em;
}

.navbar-nav .nav-item a {
    color: rgba(0, 0, 0, 0.5);
    font-weight: 500;
    font-size: 16px;
    letter-spacing: normal;
}

svg.active-icon path {
    fill: #007bff;
    fill-opacity: 1;
}

.home-banner-section {
    background-image: url("/frontend/assets/images/banners/home-banner.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.banner-tags .tags {
    border-radius: 20px;
}

.place-an-order-form {
    background: rgba(132, 212, 255, 0.14);
    border-radius: 46px;
    backdrop-filter: blur(20px);
    /*box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2),*/
    /*inset 0 2px 2px rgba(0, 0, 0, 0.1);*/
}

.place-an-order-form h3 {
    font-weight: 700;
    font-size: 36px;
    color: #0077B6;
}

.place-an-order-form p {
    font-weight: 500;
    font-size: 20px;
}

.place-an-order-form .form-control {
    padding: 14px 12px;
    border: 1px solid #0077B6;
    border-radius: 25px;
}

.place-an-order-form .form-control::placeholder {
    font-size: 13px;
    color: #AAAAAA;
}

.place-an-order-form .form-select {
    padding: 14px 12px;
    border: 1px solid #0077B6;
    border-radius: 25px;
    font-size: 13px;
    color: #AAAAAA;
}

.place-an-order-form h6 {
    color: #030760;
    font-weight: 600;
    font-size: 20px;
}

.place-an-order-form h5 {
    color: #0077B6;
    font-weight: 600;
    font-size: 24px;
}

.shadow-homepage {
    top: 0%;
    left: -10%;
    transform: translate(-50%, -50%);
    z-index: 0
}

.hierarchy-card-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}

.hierarchy-card {
    flex: 1 1 calc(20% - 20px);
    max-width: 20%;
    box-sizing: border-box;
    border: 1px solid rgba(0, 119, 182, 0.21);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}

.home-hierarchy-card {
    box-sizing: border-box;
    border: 1px solid rgba(0, 119, 182, 0.21);
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}

.cv-maker-help {
    background-image: url("/frontend/assets/images/section-images/cv-maker-help.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.pricing-card {
    border: 1px solid #0077B6;
    border-radius: 10px;
}

.pricing-card-header {
    border-bottom: 1px solid #0077B6;
}

.price-tag {
    color: #0077B6;
    font-size: 28px;
    font-weight: 600;
}

.scrollable-section {
    overflow-y: scroll;
    max-height: 300px;
}

.scrollable-section-num-1 {
    overflow-y: scroll;
    max-height: 350px;
}

.lists {
    padding-left: 18rem;
}

.lists li {
    list-style-type: square !important;
}

.services-list li {
    list-style-type: square !important;
    font-size: 16px;
}

.assistant-level-resumes {
    background-image: url("/frontend/assets/images/section-images/cv-maker-help.png");
    background-size: cover;
    background-color: #E5F1F8;
    background-position: center;
    background-repeat: no-repeat;
}

.assistant-level-resumes .diamond-resume-content {
    border-radius: 30px;
    background: rgba(132, 212, 255, 0.15);
}

.dominant-w-testimonials-sec {
    border-bottom: 3px solid #EDF5FA !important;
}

.review-box p {
    color: #505050 !important;
    font-size: 16px;
}

.client-testimonials-sec {
    background-color: #f9f9f9;
}

.review-box {
    padding: 40px;
    background-color: #ffffff;
    border-radius: 24px;
    text-align: center;
}

.testi-rating-img img {
    float: right !important;
}

.avatar-img {
    top: -30px;
    left: 35px;
}

.testi-cont {
    font-size: 16px;
    color: #505050;
    line-height: 1.5;
}

.client-details h6 {
    font-size: 18px;
    text-align: left;
    margin-bottom: 5px;
}

.client-details p {
    font-size: 14px;
    color: #707070;
    margin: 0;
}

.slick-list {
    height: 295px !important;
    margin: 0px 14px;
    padding: 30px 0px;
}

.slick-dots {
    position: absolute;
    bottom: -10px;
    width: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
}

.slick-dots li {
    display: inline-block;
    margin: 0 5px;
}

.slick-dots li button {
    background-color: transparent;
    border: none;
    font-size: 0;
    cursor: pointer;
    padding: 5px;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #030760;
}

.slick-prev {
    left: 0px;
    z-index: 999;
}

.slick-next {
    right: 10px;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 30px;
    line-height: 1;
    opacity: .75;
    color: #BABABA;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    transition: 0.5s all;
    cursor: pointer;
    border: none;
    outline: none;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: #030760;
    outline: none;
    background: transparent;
}

.image-wrapper {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.about-banner-section {
    background-image: url("/frontend/assets/images/banners/about-banner.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.banner-title {
    font-size: 36px;
    font-weight: 700;
    color: #000000;
}

.banner-title span {
    background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 68%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    font-size: 36px;
    font-weight: 700;
}

.banner-txt {
    font-size: 18px;
    font-weight: 400;
    text-align: justify;
}

.about-job-section {
    background: #E5F1F8;
}

.about-job-section .gradient-txt {
    font-size: 22px;
    font-weight: 700;
}

.services-banner-section {
    background-image: url("/frontend/assets/images/banners/resume-writing-service-banner.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.eclipse-shadow-sp {
    top: 100%;
    left: 2%;
    transform: translate(-50%, -50%);
    z-index: 0
}

.resume-editing-banner-section {
    background-image: url("/frontend/assets/images/banners/resume-editing-banner.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.coverletter-banner-section {
    background-image: url("/frontend/assets/images/banners/coverletter-writing.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.linkedin-banner-section {
    background-image: url("/frontend/assets/images/banners/linkedin-writing-banner.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.expertise-sec {
    background: #E5F1F8;
}

.expertise-card {
    position: relative;
}

.expertise-card:not(:last-child)::after {
    content: '';
    position: absolute;
    top: 20px;
    right: -5px;
    height: 90%;
    width: 4px;
    background-color: #0077B6;
    border-radius: 6px;
}

.expertise-card p {
    font-weight: 500;
    color: #000000;
    font-size: 14px;
}

.custom-pkge-section {
    background-image: url("/frontend/assets/images/section-images/custom-pkg-section.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.editors-card {
    background-color: #E5F1F8;
    border: none;
    border-radius: 32px;
    cursor: pointer;
    transition: background-color 0.8s ease, color 0.8s ease;
    color: #ffffff;
    position: relative;
}

.icon-img {
    transition: transform 0.5s ease;
}

.card-gradient-text {
    transition: color 0.8s ease;
}

.hover-content {
    display: none;
    opacity: 0;
    transition: opacity 0.8s ease, transform 0.8s ease;
    transform: translateY(10px);
}

.editors-card:hover {
    background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 100%);
    color: #ffffff;
}

.editors-card:hover .card-gradient-text {
    color: #ffffff;
}

.editors-card:hover .hover-content {
    display: block;
    opacity: 1;
    transform: translateY(0);
}

.say-no-to-rejection-services {
    background-image: url("/frontend/assets/images/section-images/custom-pkg-section.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #ffffff;
}

.order-process-card {
    border-radius: 10px !important;
    border: 1px solid rgba(0, 119, 182, 0.21) !important;
}

.services-card-section {
    background-image: url("/frontend/assets/images/section-images/services-card-sec.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.services-card {
    color: #ffffff;
    background-color: rgba(132, 212, 255, 0.14);
    border-radius: 26px;
    backdrop-filter: blur(30px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2),
    inset 0 2px 6px rgba(0, 0, 0, 0.1);
}


.accordion-button {
    background-color: transparent !important;
    color: #030760 !important;
    font-weight: bold !important;
}

.accordion-item {
    border: none !important;
    border-top: 2px solid #F0F0F0 !important;
    border-bottom: 2px solid #F0F0F0 !important;
    border-radius: 2px !important;
}

.accordion-item:first-of-type {
    border-top: 2px solid #F0F0F0 !important;
    border-bottom: 2px solid #F0F0F0 !important;
    border-radius: 2px !important;
}

.accordion-item:last-of-type {
    border-top: 2px solid #F0F0F0 !important;
    border-bottom: 2px solid #F0F0F0 !important;
    border-radius: 2px !important;
}

.pricing-banner-section {
    background-image: url("/frontend/assets/images/banners/pricing-banner.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.scroll-pricing-card {
    height: 190px;
    overflow-y: scroll;
}

.privacy-policy-banner-section {
    background-image: url("/frontend/assets/images/banners/privacy-policy-banner.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.refund-policy-banner-section {
    background-image: url("/frontend/assets/images/banners/refund-policy-banner.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.terms-condition-banner-section {
    background-image: url("/frontend/assets/images/banners/terms-condition-banner.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.card {
    border-radius: 24px !important;
    border: none !important;
}

.pricing-title p {
    text-wrap: nowrap !important;
}

.pricing-title strong {
    font-size: 22px;
    color: #170F49;
}

.pricing-plans .card h3 {
    color: #170F49;
}

.pricing-plans .duration {
    font-size: 18px;
}

.pricing-plans h6 {
    font-size: 16px;
    font-weight: 700;
}

.pricing-plans ul li {
    font-weight: 500;
}

.popular-plan {
    background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 100%);
    color: #ffffff;
}

.popular-plan-tag {
    top: 0px;
    right: 20px;
    padding: 5px 8px;
    border-radius: 10px;
    background: #347DB4;
    font-size: 12px;
    font-weight: 600;
    color: #ffffff;
}

.pricing-plans .popular-plan h3 {
    color: #ffffff;
}

.pricing-plans .popular-plan .duration {
    font-size: 18px;
}

.pricing-hover {
    cursor: pointer;
    transition: .5s all;
}

.pricing-hover:hover {
    background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 74%);
    color: #ffffff;
}

.pricing-hover:hover h3 {
    color: #ffffff;
}

.pricing-hover:hover strong {
    color: #ffffff;
}

.pricing-hover:hover .btn {
    color: #030760;
    background: #ffffff;
}

.all-in-one-package {
    background: #030760;
    color: #ffffff;
    border-radius: 24px;
}

.all-in-one-package ul li {
    font-size: 14px;
}

.say-no-to-rejection {
    background-image: url("/frontend/assets/images/section-images/pricing-rejection-section.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.say-no-to-rejection h4 {
    color: #030760;
    font-weight: 700;
    font-size: 25px;
}

.footer {
    background: #030760;
    color: #ffffff;
}

.social-icons a i {
    color: #ffffff;
    font-size: 22px;
}

.merchants-logo svg {
    width: 40px;
    height: 40px;
}

.sub-footer-sec {
    background: #000346;
    color: #ffffff;
}

.payment {
    font-size: 13px;
    font-weight: bold;
}

.swiper-button-next,
.swiper-button-prev {
    background: #E5F1F8;
    color: #000000;
    top: 40%;
    --swiper-navigation-size: 18px;
    padding: 18px 15px;
    border-radius: 4px;
    transition: 0.5s all;
    font-weight: bold;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 74%);
    color: #ffffff;
}

/*.mySwiper2 {*/
/*    height: 80%;*/
/*    width: 100%;*/
/*}*/

/*.mySwiper {*/
/*    height: 20%;*/
/*    box-sizing: border-box;*/
/*    display: flex;*/
/*    gap: 3px;*/
/*    padding: 10px 0;*/
/*}*/

.mySwiper .swiper-slide {
    opacity: 0.4;
}

.mySwiper .swiper-slide-thumb-active {
    opacity: 1;
}

.cta-whatsapp {
    transition: all 0.3s ease;
    position: fixed;
    bottom: 0;
    display: block;
    left: 0;
    margin: 10px 30px;
    color: #fff;
    padding: 10px 15px;
    border-radius: 30px;
    font-weight: 500;
    z-index: 99
}

.floating {
    animation-iteration-count: infinite;
    animation-duration: 1.3s;
    animation-name: floating-float, floating
}

@keyframes floating {
    0% {
        transform: translateY(-8px)
    }
    50% {
        transform: translateY(-4px)
    }
    100% {
        transform: translateY(-8px)
    }
}

@keyframes floating-float {
    100% {
        transform: translateY(-8px)
    }
}

.floating {
    position: fixed;
    bottom: 5px;
    right: 20px;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    transition: all 0.3s ease
}

.floating:hover {
    transform: scale(1.1);
    box-shadow: 0 6px 12px rgb(0 0 0);
}


/*section css end*/

/*media queries start here*/

@media (max-width: 1400px) {
    .home-hierarchy-card {
        height: 242px;
    }

    .card-gradient-text {
        background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 55%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        color: transparent;
        font-weight: 700;
        font-size: 16px;
    }

    .gradient-txt {
        background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 68%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        color: transparent;
        font-weight: 700;
        font-size: 24px;
    }

    h2, h3, h4 {
        font-size: 24px;
        font-weight: 700;
    }

    p {
        text-align: justify;
        font-size: 14px;
        font-weight: 400;
    }

    .services-list li {
        list-style-type: square !important;
        font-size: 14px;
    }

    .banner-title {
        font-size: 32px;
        font-weight: 700;
        color: #000000;
    }

    .banner-title span {
        background: linear-gradient(-90deg, rgba(3, 4, 94, 1) 0%, rgba(0, 119, 182, 1) 68%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        color: transparent;
        font-size: 32px;
        font-weight: 700;
    }

    .banner-txt {
        font-size: 16px;
        font-weight: 400;
        text-align: justify;
    }

    .place-an-order-form h3 {
        font-weight: 700;
        font-size: 30px;
        color: #0077B6;
    }

    .place-an-order-form p {
        font-weight: 500;
        font-size: 18px;
    }

    .eclipse-shadow-sp {
        top: 100%;
        left: 20%;
        transform: translate(-50%, -50%);
        z-index: 0
    }

    .shadow-homepage {
        top: 15%;
        left: 10%;
        transform: translate(-50%, -50%);
        z-index: 0
    }
}

@media (max-width: 991px) {
    .expertise-card:not(:last-child)::after {
        display: none !important;
    }

    .responsive-image {
        display: none !important;
    }

    .footer,
    .brand-desc {
        text-align: center;
    }

    .social-icons {
        justify-content: center;
    }

    .merchants-logo {
        width: fit-content;
        margin: auto;
    }

    .payment {
        text-align: center !important;
        font-size: 16px;
    }

    .w-15-img {
        width: 8%;
    }
}

@media (max-width: 768px) {
    .hierarchy-card {
        flex: 1 1 calc(50% - 20px);
        max-width: calc(50% - 20px);
    }

    .cards {
        flex-direction: column;
    }

    .card {
        margin-left: 0 !important;
        margin-bottom: 20px;
    }

    .card:not(:last-child)::after {
        display: none;
    }

    .see-more-btn {
        width: 30% !important;
    }
}

@media (max-width: 480px) {
    .hierarchy-card {
        flex: 1 1 calc(100% - 20px);
        max-width: calc(100% - 20px);
    }

    .order-cta {
        width: 50% !important;
        margin-bottom: 1rem !important;
    }

    .cta-btns {
        align-items: center;
        justify-content: center;
    }
}

/*media queries end here*/
